# Server Configuration
SERVER_ADDR=:8080

# Database
DATABASE_URL=postgres://user:password@localhost/dbname?sslmode=disable

# OIDC Configuration
OIDC_ISSUER_URL=https://storage.b0esche.cloud/index.php/apps/oidc_login
OIDC_REDIRECT_URL=http://localhost:8080/auth/callback
OIDC_CLIENT_ID=your_client_id
OIDC_CLIENT_SECRET=your_client_secret

# JWT
JWT_SECRET=your_jwt_secret_key